$brown: hsla(0, 100%, 70%, 0.3);
$cornsilk: cornsilk;
$white: white;
$black: black;
$solidwhite: #ccc;
$pink: #f2f2f2;

/* Container holding the image and the text */
.container {
    position: relative;
}

/* Bottom right text index.html*/
.text-block {
    position: absolute;
    bottom: 500px;
    right: 1px;
    left: 700px;
    background-color: $brown;
    color: $white;
    padding-left: 50px;
    padding-right: 50px;
}

/*image pozition desprenoi*/

.image {
    position: absolute;
    bottom: 100px;
    right: 100px;
    left: 80px;
    top: 150px;
}



.text {
    position: absolute;
    top: 14vmin;
    left: 50vmin;
    background: $white;
    border-radius: 3px;
    text-align: left;
    padding: 15vmin 10vmin 10vmin 10vmin;
    box-shadow: 0px 25px 42px $black;
}

#navbarNav1 {
    margin: 5px;
    padding: 40px;
    background-color: $cornsilk;
    font-size: 20px;

}

#navbarNav2 {
    margin: 5px;
    padding: 40px;
    background-color: $cornsilk;
    font-size: 20px;
}

.serviciiImg {
    position: absolute;
    top: -5px;
    bottom: 40px;
    right: 700px;
    left: -50px;


}

.text2 {
    position: absolute;
    top: -1vmin;
    left: 100vmin;
    background: $white;
    border-radius: 3px;
    text-align: left;
    padding: 7vmin 10vmin 5vmin 7vmin;
    box-shadow: 0px 25px 42px $black;

}

#navbarNav3 {
    margin: 5px;
    padding: 40px;
    background-color: $cornsilk;
    font-size: 20px;
}



.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: transparent;
    color: $black;
    text-align: center;
    opacity: 0.3;

}

* {
    box-sizing: border-box;
}

/* Style inputs */
input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid $solidwhite;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: $cornsilk;
    color: $black;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: $cornsilk;
}

/* Style the container/contact section */
.container {
    border-radius: 5px;
    background-color: $pink;
    padding: 10px;
}

/* Create two columns that float next to eachother */
.column {
    float: left;
    width: 50%;
    margin-top: 6px;
    padding: 20px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {

    .column,
    input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}

.footerC {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 90%;
    background-color: transparent;
    color: $black;
    text-align: center;
    opacity: 0.3;
    font-size: 10px
}